Keyword

Notice: Trying to access array offset on value of type null in /opt/lampp/ ...

  • Susanne
  • Susanne's Avatar Topic Author
  • Offline
  • New Member
More
5 months 2 weeks ago #175604 by Susanne
Hi there,

I just installed K2 that came with a template that I bought. Now I get the following notice.

Notice: Trying to access array offset on value of type null in /opt/lampp/htdocs/joomla/administrator/components/com_k2/elements/base.php on line 33
Notice: Trying to access array offset on value of type null in /opt/lampp/htdocs/joomla/administrator/components/com_k2/elements/base.php on line 38

And this message takes up more than a whole screen length, that is kind of strange. Otherwise I maybe would not even worry about this notice. But it is extremely disturbing. (see attachment)

Can anyone help with that issue? How can I solve this?
Attachments:

Please Log in or Create an account to join the conversation.

  • Fotis
  • Fotis's Avatar
  • Offline
  • Administrator
  • JoomlaWorks Support Team
More
5 months 2 weeks ago #175622 by Fotis
I assume you're using an older version of K2.

The latest is v2.10.3 and you can download it from: getk2.org

It's safe to upgrade from any K2 version you're already on.

If you use & love K2, please take a moment to add your review and rate it
at the Joomla Extensions Directory: extensions.joomla.org/extension/k2/


IMPORTANT: Please search the forum before posting a question!

JoomlaWorks Support Team Member

Please Log in or Create an account to join the conversation.

  • Susanne
  • Susanne's Avatar Topic Author
  • Offline
  • New Member
More
5 months 2 weeks ago #175673 by Susanne
Hi fotis,

thanks for your reply.
I just downloaded K2 some days ago because it came with a template that I bought, so it can not be too much out of date. But I checked again and I have version 2.10.3. So that should not be the problem.

Please Log in or Create an account to join the conversation.

  • Fotis
  • Fotis's Avatar
  • Offline
  • Administrator
  • JoomlaWorks Support Team
More
5 months 2 weeks ago #175679 by Fotis
Can you update K2 once more please? Just re-install the package. Your template provider may have used a "dev" version.

If you use & love K2, please take a moment to add your review and rate it
at the Joomla Extensions Directory: extensions.joomla.org/extension/k2/


IMPORTANT: Please search the forum before posting a question!

JoomlaWorks Support Team Member

Please Log in or Create an account to join the conversation.


Powered by Kunena Forum